kaudiocreator does not exist

Asked by Daisuke_Ido on 2008-10-29

In Intrepid, is KAudioCreator no longer part of the kdemultimedia package? According to launchpad, it should be (if I'm reading it right), yet it appears to not exist in the repositories.

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu kdemultimedia Edit question
Assignee:
No assignee Edit question
Solved by:
Daisuke_Ido
Solved:
2008-10-30
Last query:
2008-10-30
Last reply:
2008-10-30
Tomasz 'Zen' Napierala (tzn) said : #1

Hi,
It seems that it is:
Depends: [...] kaudiocreator (>=4:3.5.10-0ubuntu1~hardy1)

It installs fine, when I try do install kdemultimedia on my KDE box

Daisuke_Ido (daisuke-ido) said : #2

So it's there in Hardy, at least. Here's the apt-cache show entry from Intrepid:

Package: kdemultimedia
Priority: optional
Section: kde
Installed-Size: 56
Maintainer: Kubuntu Developers <email address hidden>
Original-Maintainer: Debian Qt/KDE Maintainers <email address hidden>
Architecture: all
Version: 4:4.1.2-0ubuntu1
Replaces: kdemultimedia-kde4
Depends: kdemultimedia-kio-plugins (>= 4:4.1.2-0ubuntu1), juk (>= 4:4.1.2-0ubuntu1), kmix (>= 4:4.1.2-0ubuntu1), kscd (>= 4:4.1.2-0ubuntu1)

Jonathan Thomas (echidnaman) said : #3

KAudioCreator doesn't exist in KDE4. (Hasn't been ported)
If you're interested, here is a list of all packages in kdemultimedia at this time:

-kdemultimedia-kio-plugins
-juk
-kmix
-kscd (>= 4:4.1.2-0ubuntu1)

Jonathan Thomas (echidnaman) said : #4

...and disregard that "(>= 4:4.1.2-0ubuntu1)", I forgot to delete it from where I got the package list.

Daisuke_Ido (daisuke-ido) said : #5

Thank you. Will have to see if I can acquire it from a different source, perhaps...